Uploaded image for project: 'Openmeetings'
  1. Openmeetings
  2. OPENMEETINGS-1602

Moodle plugin 2.0.2.3 - 2017031011

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.2.0
    • Fix Version/s: None
    • Component/s: Plugins, SOAP/REST API
    • Labels:
    • Environment:
      Centos 6.8
      php 6.5
    • Flags:
      Patch

      Description

      I update my Moodle plugin from 2015051301 to 2.0.2.3 - 2017031011

      After that i couldnt create rooms using moodle. OM server works fine but from moodle every time i try to create a room i get "Error While signing into OpenMeetings, please check credentials" error code -10

      (the same user with older plugin works fine)

      i am using OM with a diferent context (meetingcenter instead of openmeetings)

      After many days trying to debug this new plugin i found that if i use openmeetings context it works fine, can create rooms and everything from moodle, but if i use any other context plugin has this credentials error.

        Attachments

          Activity

            People

            • Assignee:
              solomax Maxim Solodovnik
              Reporter:
              rzarate Ramón Zárate Moedano
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: